<DOCTYPE html>
<html>
    <head>
        <title>Using JS with HTML</title>

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

    	<form class="d-flex flex-column col-lg-3">
    		<h1 class="text-center">Registration Form</h1>

    		<div class="d-flex flex-column mt-3">
    			<label for="first-name" class="text-center">
    			First Name</label>
    			<input type="text" id="first-name" class="first-name"></div>

    			<div class="d-flex flex-column mt-3">
    			<label for="last-name" class="text-center">
    			Last Name</label>
    			<input type="text" id="last-name"></div>

    			<div class="d-flex flex-column mt-3">
    			<label for="age" class="text-center">
    			Age</label>
    			<input type="number" id="age">
    		</div>


    			<div class="d-flex flex-column mt-3">
    			<label for="description" class="text-center">
    			Description</label>
    			<textarea type="text" id="description" rows="5"></textarea>
    		</div>

    			<div class="d-flex flex-column mt-3">
    			<label for="subscription" class="text-center">
    			Subscription Type</label>
    			<select id="subscription" class="text-center">
    				<option value="basic">Basic</option>
    				<option values="premium">Premium</option>
    			</select>
    		</div>
    	</form>

    	<div class="col-lg-3 mt-5">
    		<h3 class="text-center">Summary</h3>
    		<p id="txt-full-name">Full Name:</p>
    		<p id="txt-age">Age</p>
    		<p id="txt-description">Description:</p>
    		<p id="txt-subscription">Subscription Type:</p>
    		<p id="txt-price">Price: PHP</p>
    	</div>
    	<!-- JS Bootstrap -->
    	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

        <!-- Javascript -->
        <script src="./index.js"></script>
    </body>
    </html>

